---
label: XP_ArmaturEinsatzgebiet
entries:
  "1000": Streckenarmatur (1000)
  "2000": Ausblasearmatur (2000)
  "3000": Hauptabsperreinrichtung (3000)
  "4000": Ein-/ Ausgangsarmatur (4000)
  "5000": Hydrant (5000)
  "9999": sonstiges Einsatzgebiet (9999)
sourceType: TEMPLATES
